关于EVA不能输入中文以及崩溃的解决方案

为当前最终发行版之前的所有版本提供支持
回复
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

关于EVA不能输入中文以及崩溃的解决方案

#1

帖子 chattan » 2007-09-18 20:12

最近总有人在问关于EVA的一些事.今天我把EVA遇到的几个问题小结了一下!


1。eva的右键是调用Konqueror,如果找不到Konqueror,EVA就会自动关掉,所以到新立德安装Konqueror就行了,这样用右键就不会死掉了。

2。安装scim-qtimm。输入法就没问题了。
代码:
sudo apt-get install scim-qtimm


3。由于SCIM与EVA有点冲突需要设置一下。
对着SCIM输入法点右键=>全局设置=>在所有应用程序中共享同一个输入法(钩去)

这样EVA就能正常的使用了!!
上次由 chattan 在 2007-09-25 20:09,总共编辑 2 次。
头像
windowssux
帖子: 618
注册时间: 2006-08-06 16:58
来自: 北海
送出感谢: 0
接收感谢: 1 次

#2

帖子 windowssux » 2007-09-18 20:18

eva老是半遮半掩的,连个下载地址都没有。
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 chattan » 2007-09-18 20:19

windowssux 写了:eva老是半遮半掩的,连个下载地址都没有。
此话怎讲!!!
hupisha
帖子: 310
注册时间: 2007-03-07 14:56
来自: 山东菏泽成武
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hupisha » 2007-09-25 19:22

安装scim-qtimm。输入法就没问题了。
代码:
sudo apt-get install scim-qtimm


3。由于SCIM与EVA有点冲突需要设置一下。
对着SCIM输入法点右键=>全局设置=>在所有应用程序中共享同一个输入法(钩去)

这样EVA就能正常的使用了!!

不错阿

可以输入中文了
lingol
帖子: 39
注册时间: 2007-07-24 20:40
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lingol » 2007-09-25 19:27

马上试试
lont
帖子: 113
注册时间: 2007-09-23 14:23
送出感谢: 0
接收感谢: 0

Re: 关于EVA不能输入中文以及崩溃的解决方案

#6

帖子 lont » 2007-09-25 19:33

chattan 写了:3。由于SCIM与EVA有点冲突需要设置一下。
对着SCIM输入法点右键=>全局设置=>在所有应用程序中共享同一个输入法(钩去)
我这样设置了,EVA死掉的机率是低了,但还是会死掉
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

Re: 关于EVA不能输入中文以及崩溃的解决方案

#7

帖子 chattan » 2007-09-25 20:06

lont 写了:
chattan 写了:3。由于SCIM与EVA有点冲突需要设置一下。
对着SCIM输入法点右键=>全局设置=>在所有应用程序中共享同一个输入法(钩去)
我这样设置了,EVA死掉的机率是低了,但还是会死掉
我这样做了以后,除了修改群资料有时会崩溃外,我还没有崩溃过!
头像
fearmind
帖子: 212
注册时间: 2007-08-24 13:32
送出感谢: 0
接收感谢: 0

#8

帖子 fearmind » 2007-09-27 18:36

我用EVA还没有遇到死掉的现象,呵呵,收藏了,留着以后可能会用到。。。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#9

帖子 Element » 2007-09-27 23:14

提示版本过低怎么解决啊?
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
buhuan
帖子: 183
注册时间: 2007-09-27 15:37
送出感谢: 0
接收感谢: 0

#10

帖子 buhuan » 2007-09-27 23:15

还是lumaqq+fcitx稳定阿
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#11

帖子 Element » 2007-09-27 23:36

我的LumaQQ罢工了,死活登录不了,相比,我还是喜欢LumaQQ
不过好久不用,都记不起来要用QQ了,IRC多好
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 chattan » 2007-09-29 21:25

Element 写了:提示版本过低怎么解决啊?
反复登就能登上去了!!
回复

回到 “老旧版本支持”